Subject: Re: [Fot] Head Gaskets

From: Robert Lang <[email-masked]>
Date: Sun, 16 Aug 2015 20:01:26 +0000 (UTC)

--===============1715463451401324338==
	boundary="----=_Part_5427227_279017531.1439755286710"

------=_Part_5427227_279017531.1439755286710
Content-Transfer-Encoding: 7bit

Hi,
I just did a leak down test - looks like the head gasket is okay! The compression rings - "no so much"/
I'll dig deeper tomorrow.
And I'll order some Payen gaskets.
Looks like it's time to finish "the other motor" so I can put that puppy in.
Thanks for the feedback!
C ya,Bob Lang

------=_Part_5427227_279017531.1439755286710
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_1_1439732619840_68187">Hi,</div><div id="yui_3_16_0_1_1439732619840_69653"><br></div><div id="yui_3_16_0_1_1439732619840_69651">I just did a leak down test - looks like the head gasket is okay! The compression rings - "no so much"/</div><div id="yui_3_16_0_1_1439732619840_69613"><br></div><div id="yui_3_16_0_1_1439732619840_69614">I'll dig deeper tomorrow.</div><div id="yui_3_16_0_1_1439732619840_69657"><br></div><div>And I'll order some Payen gaskets.</div><div id="yui_3_16_0_1_1439732619840_69659"><br></div><div>Looks like it's time to finish "the other motor" so I can put that puppy in.</div><div><br></div><div>Thanks for the feedback!</div><div id="yui_3_16_0_1_1439732619840_69661"><br></div><div>C ya,</div><div id="yui_3_16_0_1_1439732619840_69663">Bob Lang<br></div></div></body></html>
------=_Part_5427227_279017531.1439755286710--

--===============1715463451401324338==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============1715463451401324338==--